Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 596001 - dvdauthor initialcc change request
dvdauthor initialcc change request
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: dvdauthor (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-26 01:44 EDT by Ville Skyttä
Modified: 2010-06-01 10:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-27 19:31:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2010-05-26 01:44:53 EDT
Package Change Request
======================
Package Name: dvdauthor
InitialCC: from-redhat@geek-central.gen.nz

We'd like to auto-CC upstream (whose mail address this is, no FAS account) on all dvdauthor bug reports in bugzilla.  Hopefully it can be done this way; I did not find a way to accomplish this in pkgdb.
Comment 1 Toshio Kuratomi 2010-05-27 19:31:33 EDT
This may not be possible.  I've set the initialcc in bugzilla directly using the admin interface but I think that our pkgdb->bugzilla sync scripts will remove it.  Check it in a few hours and if the upstream email is not there, they'll need to get a fas account for this.  Note that the fas account shouldn't need a signed cla or anything -- they just need the email associated with a fas username.
Comment 2 Ville Skyttä 2010-06-01 10:50:37 EDT
Damn, you're right, the e-mail is not there.  Will ask upstream if he'd be interested in jumping through this one more hoop...

Note You need to log in before you can comment on or make changes to this bug.